.banners-img-with-text-list__item {
  position: relative;
  overflow: hidden;
}
/*image*/
.banners-img-with-text-list__item-image {
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.banners-img-with-text-list__item-link {
  display: block;
  overflow: hidden;
}

/*text*/
.banners-img-with-text-list__item-text--centered {
  text-align: center;
}
.banners-img-with-text-list__item-text {
  padding: 18px 24px 0px;
}
.banners-img-with-text-list__item-title {
  font-weight: bold;
}
.banners-img-with-text-list__item-top-text {
  margin-bottom: 5px;
  opacity: 0.7;
}
/*inside-text*/
.banners-img-with-text-list__item-text--absolute {
  position: absolute;
  bottom: 49px;
  left: 0px;
  right: 0px;
  z-index: 2;
  padding-top: 0px;
}
body .banners-img-with-text-list__item-text--absolute * {
  color: #fff;
}

@media (min-width: 992px) {
  .grid-list--wide .banners-img-with-text-list__item-text--absolute {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (min-width: 601px) {
  .elements-count-2 .banners-img-with-text-list__item-image {
    padding-top: 67%;
  }
  .elements-count-3 .banners-img-with-text-list__item-image {
    padding-top: 100%;
  }
  .elements-count-4 .banners-img-with-text-list__item-image {
    padding-top: 130%;
  }
  /*short image*/
  .banners-img-with-text-list__item-image.banners-img-with-text-list__item-image--short {
    padding-top: 67%;
  }
  .elements-count-2 .banners-img-with-text-list__item-image--short {
    padding-top: 44%;
  }
  .elements-count-2 .banners-img-with-text-list__item--short .banners-img-with-text-list__item-text--absolute {
    bottom: 41px;
  }
  .elements-count-4 .banners-img-with-text-list__item--short .banners-img-with-text-list__item-text--absolute {
    /* bottom: 17px; */
    bottom: 32px;
  }
  /**/

  .elements-count-3 .banners-img-with-text-list__item-text--absolute {
    bottom: 41px;
  }
  .elements-count-4 .banners-img-with-text-list__item-text--absolute {
    bottom: 33px;
  }
}
@media (max-width: 600px) {
  .banners-img-with-text-list__item-image {
    padding-top: 137%;
  }
  .banners-img-with-text-list__item-text--absolute {
    bottom: 19px;
  }
  .banners-img-with-text-list__item-title.font_24 {
    font-size: 1.2em;
  }
  .banners-img-with-text-list__item-top-text {
    margin-bottom: 0px;
  }
}
img.banners-img-with-text-list__item-image.image-zoom {
    width: 120px;
    padding-top: 0;
    cursor: zoom-in;
}
/*Zoom*/
#zoom-wrapper{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 1000;
}
#zoom-substrate{
	display: block;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	top: 0;
	z-index: 1001;
}
#zoom-box {
    display: block;
    position: relative;
    min-width: 200px;
    max-width: 40%;
    max-height: 50%;
    margin: 10% 30%;
    padding: 0;
    background: #fff;
    border: 1px solid #999;
    border-radius: 5px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    box-sizing: border-box;
    overflow: hidden;
    z-index: 1002;
}
#zoom-box .image-wrapper{
	display: block;
	width: 100%;
	height: 700px;
	margin: 0;
	background-position: bottom;
	background-repeat: no-repeat;
    background-size: cover;
}
#zoom-box .zoom-box-close {
    float: right;
    position: absolute;
    right: 0;
    top: 0;
	width: 30px;
    height: 30px;
    line-height: 28px;
    margin: 10px 10px;
    padding: 0px;
    text-align: center;
    color: #000;
    border: 1px solid #000;
    border-radius: 5px;
    box-sizing: border-box;
    cursor: pointer;
	background-color: #fff;
}
#zoom-box .zoom-box-close:hover{
    color: #4b2996;
    background-color: #fff;
    border: 1px solid #4b2996;
}
@media(max-width:768px){
#zoom-box {
    max-width: 90%;
    max-height: 250px;
    margin: 50% auto;
}
#zoom-box .image-wrapper {
    background-size: cover;
}
#zoom-box .zoom-box-close {
    margin: 5px;
    color: #4b2996;
	background-color: #fff;
    border: 1px solid #4b2996;
}
}